LFR-FSW - Task #1036

3.2.0.11
28/03/2017 03:01 PM - paul leroy

Status: Closed Start date: 28/03/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

KAXKA KR A IAAA XA AR A XA AR A A XA KA KKk kK

*** 3.2.0.11 *** 28 MAR 2017

__fsw__Changeset: 361 (3e73a8516099)

filter updated in AVGV

History

#1 - 28/03/2017 03:02 PM - paul leroy

Filtre mis a jour suite a livraison de nouveaux coefficients par Alexis.

#2 - 30/03/2017 12:16 PM - bruno katra

- Status changed from New to Closed

Files

README 23.8 KB 28/03/2017 paul leroy

fsw-3-2-0-11 4.05 MB 28/03/2017 paul leroy
